## deepin-default-settings 2021.12.16

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,12 @@
 	mkdir -p $(DESTDIR)/usr/share
 	mkdir -p $(DESTDIR)/etc/fonts/conf.d
 	mkdir -p $(DESTDIR)/etc/apt
+	mkdir -p $(DESTDIR)/usr/bin
 	cp -r etc.d/* $(DESTDIR)/etc/
 	cp -r usr.share.d/* $(DESTDIR)/usr/share
 	if [ $(ORIGIN) = true ]; then install -Dm444 sources.list.origin $(DESTDIR)/etc/apt/sources.list.origin; fi
-	install -Dm755 dde-first-run $(DESTDIR)/usr/bin/dde-first-run
+	install -Dm755 dde-first-run $(DESTDIR)/usr/libexec/dde-first-run
+	ln -s /usr/libexec/dde-first-run $(DESTDIR)/usr/bin/dde-first-run
 	install -Dm644 sysctl.d/90-deepin.conf $(DESTDIR)/usr/lib/sysctl.d/deepin.conf
 	install -Dm644 udev.rules.d/99-deepin.rules $(DESTDIR)/lib/udev/rules.d/99-deepin.rules
 	for i in `ls $(DESTDIR)/usr/share/fontconfig/conf.avail/ | grep .conf$$`;do \
