## deepin-default-settings 2023.04.04

=== debian/changelog ===
deepin-default-settings (2023.04.04-1) unstable; urgency=medium

  * update

 -- sysdev <sysdev@deepin.com>  Tue, 11 Apr 2023 11:05:20 +0800
