=== debian/control ===
Source: deepin-default-settings
Section: admin
Priority: optional
Maintainer: sysdev <sysdev@deepin.com>
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 11),

Package: deepin-default-settings
Architecture: all
Depends:
 deepin-artwork,
 deepin-default-settings-tuning(>= 2018.1.23),
 deepin-wallpapers,
 iw,
 python3,
 ${misc:Depends},
Suggests:
 binfmt-support,
Conflicts:
 chrome-default-settings,
 deepin-default-settings-network,
 deepinop,
Replaces:
 deepin-default-settings-network,
 deepinop,
Description: default settings for deepin destkop environment
 This package does tweaking and to provide better experience of deepin desktop
 environment.

Package: deepin-default-settings-tuning
Architecture: all
Depends:
 ${misc:Depends},
Replaces:
 deepin-default-settings (<= 2018.1.23),
Description: default settings for deepin destkop environment - misc overrides
 This package does tweaking and to provide better experience of deepin desktop
 environment.
 .
 This package includes files to override cups default page and fcitx icon.
