## deepin-default-settings 2024.08.13

=== debian/changelog ===
deepin-default-settings (2024.08.13) unstable; urgency=medium

  * Using postinst script to process browser icons

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 13 Aug 2024 11:19:48 +0800

deepin-default-settings (2024.08.08) unstable; urgency=medium

  * add /etc/skel/Desktop/  deepin-manual dde-computer deepin-home org.deepin.browser

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 08 Aug 2024 11:27:14 +0800

deepin-default-settings (2024.04.22) unstable; urgency=medium

  * Fix #8101

 -- Mike Chen <chenke@deepin.org>  Mon, 22 Apr 2024 10:43:17 +0800

deepin-default-settings (2024.04.08) unstable; urgency=medium

  * Change sysctl config priority
  * Add vm.max_map_count=262144

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 08 Apr 2024 19:44:21 +0800

deepin-default-settings (2024.03.26) unstable; urgency=medium

  * add item-arrangement skel config for dde-launchpad

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 26 Mar 2024 17:48:00 +0800

deepin-default-settings (2023.08.07) unstable; urgency=medium

  * remove panda related code.
  * fix sed logic on journald.conf.
    issue: https://github.com/linuxdeepin/developer-center/issues/5127
  * d/control: add python3-gi dependency for dde-fist-run.

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 07 Aug 2023 10:20:08 +0800

deepin-default-settings (2023.05.12) unstable; urgency=medium

  * update fontconfig

 -- zsien <quezhiyong@deepin.org>  Fri, 12 May 2023 11:06:46 +0800

deepin-default-settings (2023.04.21) unstable; urgency=medium

  * fix: 新用户第一次登陆没有介绍视频

 -- dengbo <dengbo@uniontech.com>  Fri, 21 Apr 2023 14:23:38 +0800

deepin-default-settings (2022.10.19) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * chore: delete /etc/gimp/2.0/fonts.conf(Task: 178103)(Influence: none)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 11:28:36 +0800

deepin-default-settings (2022.06.14) unstable; urgency=medium

  * release 2022.06.14

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 17:27:13 +0800
