## deepin-default-settings 2024.11.25

=== debian/changelog ===
deepin-default-settings (2024.11.25) unstable; urgency=medium

  * update postinst.

 -- lichenggang <lichenggang@deepin.org>  Mon, 25 Nov 2024 09:55:51 +0800
