=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Section: admin
 Priority: optional
 Maintainer: sysdev <sysdev@deepin.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2.0
 Build-Depends:
  debhelper-compat (= 11),
 
 Package: deepin-default-settings
 Architecture: all
 Depends:
- deepin-artwork,
- deepin-default-settings-tuning(>= 2018.1.23),
+ deepin-default-settings-tuning (>= 2018.1.23),
  deepin-wallpapers,
  iw,
  python3,
+ python3-gi,
  ${misc:Depends},
+Pre-Depends: 
+ deepin-home (>= 1.6.0),
+ coreutils,
 Suggests:
  binfmt-support,
 Conflicts:
