## deepin-default-settings 2025.03.11

=== debian/changelog ===
deepin-default-settings (2025.03.11) unstable; urgency=medium

  * feat: add uab format.

 -- dengbo <dengbo@deepin.org>  Tue, 11 Mar 2025 14:05:36 +0800

deepin-default-settings (2025.02.24) unstable; urgency=medium

  * Update launchpad config to ensure fullscreen launcher fill all items
  * drop bt_coex_active=0 option for iwlwifi

 -- Wang Zichong <wangzichong@deepin.org>  Mon, 24 Feb 2025 11:47:00 +0800

deepin-default-settings (2024.12.13) unstable; urgency=medium

  * update postinst.

 -- lichenggang <lichenggang@deepin.org>  Fri, 13 Dec 2024 10:38:33 +0800

deepin-default-settings (2024.12.12) unstable; urgency=medium

  * update postinst add _Generate_Icon_manual.

 -- lichenggang <lichenggang@deepin.org>  Thu, 12 Dec 2024 16:30:45 +0800

deepin-default-settings (2024.11.29) unstable; urgency=medium

  * Add welcome

 -- Chengqi E <echengqi@uniontech.com>  Fri, 29 Nov 2024 09:55:51 +0800
