=== debian/changelog ===
deepin-default-settings (2025.06.17) unstable; urgency=medium

  * adjust default shortcuts on desktop.

 -- Wang Zichong <wangzichong@deepin.org>  Tue, 17 Jun 2025 14:21:00 +0800

deepin-default-settings (2025.06.11) unstable; urgency=medium

  * deepin-manual deb to linglong.

 -- lichenggang <lichenggang@deepin.org>  Wed, 11 Jun 2025 14:05:27 +0800

deepin-default-settings (2025.05.09) unstable; urgency=medium

  * refactor dde-first-run and add fcixt5-theme config.

 -- xiangzelong <xiangzelong@deepin.org>  Fri, 09 May 2025 13:11:26 +0800
